* {
  box-sizing: border-box;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 5px;
  background: #f1f1f1;
  background-image: linear-gradient(rgba(255, 255, 255, .7), rgba(220, 207, 207, 0.5)), url('../images/tibet.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.header {
  padding: 30px;
  text-align: center;
  background: white;
}

.header image {
  float: left;
}

.header .logo {
  vertical-align:top;
  float:left;
  width: 130px;
}

.header h1 {
  font-size: 40px;
  font-style: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #FBA100;
}


/* Style the topnav links */
topnav {
  width: 200px;
  position: fixed;
  z-index: 1;
  left: 0;
  background-color: rgba(230, 92, 0, 0.253);
  overflow-x: hidden;
  padding-top: 20px;
  color: white;
  bottom: 55px;
  top: 130px;
}

.topnav h2 {
  text-align: center;
  text-decoration: underline;
  font-style: italic;
  color: white;
}

ul {
  list-style-type: square;
}

/* Side navigation links */
.topnav a {
  padding: 16px;
  text-decoration: none;
  display: block;
  color: white;
}

/* Change color on hover */
.topnav a:hover {
  background-color: white;
  color: rgb(230, 92, 0);
}

h2,
h4{
  color: white;
  font-style: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
h5{
  color: black;
  font-family: bold;
  font-style: oblique;
  font-size: 20px;
}
li {
  font-size:20px;
  color: black;
  margin: 1px;
}

p{
  color: black;
  font-size: 20px;
  font-style: sans-serif;
}

/* Left column */
.leftcolumn {   
  float: left;
  width: 75%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}


/* Add a card effect for articles */
.card {
  background-color: #4D6D9A;
  padding: 25px;
  margin-top: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 50px;
  text-align: center;
  background: #FBA100;
  margin-top: 20px;
  posi
}
.footer p {
    font-size: 12px;
  }

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .topnav a {
    float: none;
    width: 100%;
  }
}
#previous-employment {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#previous-employment td, #previous-employment th {
  border: 4px solid #ddd;
  padding: 8px;
}

#previous-employment tr:nth-child(even){background-color: #13137A;}

#previous-employment tr:hover {background-color: #ddd;}

#previous-employment th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}
table {
  border-collapse: collapse;
  opacity: 0.85;
  width: 100%;
}
th, td {
  text-align: left;
  padding: 8px;
}
tr:nth-child(even) {
  background-color: gray;
}
tr:nth-child(odd) {
  background-color: red;
}
th {
  background-color: #4CAF50;
  color: white;
}
  
  
.grp-button {
  background-color:#4D6D9A;
  border: 4px solid #3EB650;
  color: white;
  padding: 5px;
  width: 11%;
  text-align: center;
  text-decoration: none;
  display: inline;
  font-size: 14px;
}

.grp-button:hover {
  background-color:#FBA100;
  color: white;
}
.grp-button:active  {
  background-color:#3CB371;
  color:#3CB371;
}

.button {
  background-color:#4D6D9A;
  border: 2px solid #4CAF50;
  color:white;
  padding:10px;
  width: 100%;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
  float: left;
}
.button :hover {
  background-color:#FBA100;
  color: white;
}
.button :active  {
  background-color:#FBA100;
  color:#3CB371;
}

.active-page{
  background-color:#00c0fb;
  color: white;
}

.dropdwn-container{
  position: absolute;
  width: 11.8rem;
display: flex;
justify-content: center;
;align-items: center;
background: white;
display: none;

flex-direction: column;
z-index: 1000000000;
}
.dropdwn-container>li{
  list-style: none;
}
.row{
  z-index: -1;
}
.resume:hover .dropdwn-container{
display: flex;
}
.dropdwn-container li>a{

text-decoration: 
none;
color:black;

}